body {
        text-align: center;
	margin-top: 0px;
        -webkit-text-size-adjust:100%;
}
img {
        border: none;
}
#wrapper {
	width: 840px;
        margin: 0px auto;
        padding: 0;
        text-align: left;
}
#header {
	width: 840px;
        text-align: center;
}
#navi {
	width: 840px;
        text-align: center;
        padding-bottom: 20px; 
}
#navi h1 {
	color: #ff0000;
}
#navi table {
        margin: 0px auto;
}
#navi a:hover {
        color: #ff6600;
}
#dbhead {
	width: 640px;
        margin: 0px auto;
        border: 1px solid;
        text-align: left;
}
#dbhead h2 {
	font-weight: bold;
        font-size: 12pt;
        padding-top: 20px;
        padding-bottom: 3px; 
        margin: 0px 20px 10px 20px;
        border-bottom: #777 1px dashed;
}
#dbhead img {
        margin-left: 20px;
}
#dbhead a {
        font-size: 11pt;
}
#dbhead2 {
	width: 838px;
        margin: 0px auto;
        border: 1px solid;
        text-align: left;
}
#dbhead2 h2 {
	font-weight: bold;
        font-size: 12pt;
        padding-top: 20px;
        padding-bottom: 3px; 
        margin: 0px 20px 10px 20px;
        border-bottom: #777 1px dashed;
}
#dbhead2 img {
        margin-left: 20px;
}
#dbhead2 a {
        font-size: 11pt;
}
#dbhead2 a:hover {
        color: #ff6600;
}
#dbhead2 hr {
        color: #ff6600;
}

#dbhead3 {
	width: 838px;
        margin: 0px auto;
        border: 1px solid;
        text-align: left;
}
#dbhead3 h2 {
	font-weight: bold;
        font-size: 12pt;
        padding-top: 20px;
        padding-bottom: 3px; 
        margin: 0px 20px 10px 20px;
        border-bottom: #777 1px dashed;
}
#dbhead3 img {
        margin-left: 20px;
}
#dbhead3 a {
        font-size: 11pt;
}
#dbhead3 a:hover {
        color: #ff6600;
}
#dbhead3 hr {
        color: #ff6600;
}
#dbhead4 {
	width: 838px;
        margin: 20px auto;
        border: 1px solid;
        text-align: left;
}
#dbhead4 a {
        font-size: 11pt;
}
#dbhead4 a:hover {
        color: #ff6600;
}

.cline {
        border-bottom: #ff6600 2px solid;
}
.bgcol {
        background-color: #66ffff;
}
.fntsmall {
        font-size: 10pt;
}
#pg {
        margin: 5px 5px;
        word-wrap: break-word;
}
span.bred {
        background-color: #ff0000;
}
span.rnk {
        font-size: 12pt;
        color: #ff0000;
        background-color: #ffff00;
}

#unit {
	width: 740px;
        float: left;
}
#contents {
	width: 640px;
        float: right;
	background-image: url(http://www.at-mania.com/image/md.gif);
        overflow: hidden;
        padding-bottom: 0px; 
	margin-bottom: 0px;
}
#contents a:hover {
        color: #FF6600;
}
.cnttop {
	background-image: url(http://www.at-mania.com/image/tp.gif);
        width: 640px;
        height: 44px;
}
.cnttop h2 {
	font-weight: bold;
        font-size: 12pt;
        padding-top: 20px;
        padding-bottom: 3px; 
        margin: 0px 20px;
        border-bottom: #777 1px dashed;
}
.dbdata {
        font-size: 9pt;
	padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 0px;
        padding-top: 14px;
        line-height: 120%;
}
.dbdata img {
        float: left;
        margin: 5px 15px 0px 0px;
}
.comment {
	clear: both;
        font-size: 9pt;
	padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 0px;
        padding-top: 10px;
        line-height: 120%;
}
.cntbtm {
	clear: both;
        background-image: url(http://www.at-mania.com/image/bt.gif);
        width: 640px;
        height: 79px;
        text-align: right;
        color: #ff0000;
	font-weight: bold;
}
.cntbtm form {
	padding-right: 20px;
        padding-bottom: 0px;
        padding-top: 10px;
}
.cntbtm2 {
	clear: both;
        background-image: url(http://www.at-mania.com/image/bt.gif);
        width: 640px;
        height: 79px;
        text-align: right;
        color: #ff0000;
	font-weight: bold;
}

.charge {
        border-bottom:1px solid red;
	margin-right: 20px;
	padding-left: 5px;
}
.charge2 {
        border-bottom:1px solid blue;
	margin-right: 20px;
	padding-left: 5px;
}
.ched {
        background-color: #FFC0CB;
        border:1px solid red;
        color: #000000;
}
.ched2 {
        background-color: #AFEEEE;
        border:1px solid blue;
        color: #000000;
}
.shed {
        background-color: #FFC0CB;
        border:1px solid red;
        color: #000000;
        font-size: 10pt;
	margin: 0px 0px 0px 10px;
}
.shed2 {
        background-color: #AFEEEE;
        border:1px solid blue;
        color: #000000;
        font-size: 10pt;
	margin: 0px 0px 0px 10px;
}
.pcharge {
        text-align: left;
}

.pgtop {
	background-image: url(http://www.at-mania.com/image/pagetp.gif);
        background-repeat: no-repeat;
        width: 640px;
        height: 10px;
        padding-bottom: 0px;
        padding-top: 0px; 
	margin-bottom: 0px;
	margin-top: 0px;
}
.pgbtm {
	background-image: url(http://www.at-mania.com/image/pagebt.gif);
        width: 640px;
        height: 21px;
        padding-bottom: 0px; 
	margin-bottom: 0px;
}
#listleft {
	width: 100px;
        float: left;
}
#listleft  h3{
        margin: 0px;
        padding: 0px;
        width: 90px;
        height: 17px;
        text-align: center;
        font-size: 9pt;
        background-color: #ff9933;
        color: #ffffff;
}
#listleft  ul{
        margin: 0px;
        padding: 0;
        list-style-type: none;
}
#listleft  li{
        margin: 0px;
        padding: 0;
}
#listleft  a{
        margin: 0px;
        padding: 0px;
        display: block;
        width: 90px;
        height: 20px;
        font-size: 9pt;
        background-color: #d6f1ff;
        color: #515659;
}
#listleft  a:hover{
        background-color: #3366cc;
        color: #ffffff;
}
#makerleft {
	width: 100px;
        float: left;
}
#makerleft  h3{
        margin: 0px;
        padding: 0px;
        width: 90px;
        height: 17px;
        text-align: center;
        font-size: 9pt;
        background-color: #ff9933;
        color: #ffffff;
}
#makerleft  ul{
        margin: 0px;
        padding: 0;
        list-style-type: none;
}
#makerleft  li{
        margin: 0px;
        padding: 0;
}
#makerleft  a{
        margin: 0px;
        padding: 0px;
        display: block;
        background-color: #d6f1ff;
        color: #515659;
        width: 90px;
        height: 30px;
        font-size: 9pt;
}
#makerleft  a:hover{
        background-color: #3366cc;
        color: #ffffff;
}
#listright {
	width: 100px;
        float: right;
        text-align: right;
}
#listright  h3{
        margin: 0px;
        padding: 0px;
        width: 90px;
        height: 17px;
        text-align: center;
        font-size: 9pt;
        background-color: #ff9933;
        color: #ffffff;
}
#listright  ul{
        margin: 0px;
        padding: 0;
        list-style-type: none;
}
#listright  li{
        margin: 0px;
        padding: 0;
}
#listright  a{
        margin: 0px;
        padding: 0px;
        display: block;
        background-color: #d6f1ff;
        color: #515659;
        width: 90px;
        height: 20px;
        font-size: 9pt;
        text-align: left;
}
#listright  a:hover{
        background-color: #3366cc;
        color: #ffffff;
}
#makerright {
	width: 100px;
        float: right;
        text-align: right;
}
#makerright  h3{
        margin: 0px;
        padding: 0px;
        width: 90px;
        height: 17px;
        text-align: center;
        font-size: 9pt;
        background-color: #ff9933;
        color: #ffffff;
}
#makerright  ul{
        margin: 0px;
        padding: 0;
        list-style-type: none;
}
#makerright  li{
        margin: 0px;
        padding: 0;
}
#makerright  a{
        margin: 0px;
        padding: 0px;
        display: block;
        background-color: #d6f1ff;
        color: #515659;
        width: 90px;
        height: 30px;
        font-size: 9pt;
        text-align: left;
}
#makerright  a:hover{
        background-color: #3366cc;
        color: #ffffff;
}
#footer {
	clear: both;
        text-align: left;
	width: 840px;
        margin: 0px auto;
        font-size: 9pt;
}
.colred {
        color: #ff0000;
	font-weight: bold;
}
#picsm {
	clear: both;
	width: 100%;
        text-align: center;
	margin-bottom: 30px;
}
#picmain {
        margin: 0px;
        padding: 0;
}
.piclist {
	width: 110px;
        height: 265px;
        float: left;
        text-align: center;
        border: #777 1px dashed;
        padding-bottom: 0px;
	margin: 5px 5px 5px 5px;
        font-size: 8pt;
}
.picimg {
	width: 100px;
        height: 150px;
        text-align: center;
        padding: 0px;
	margin: 0px;
        overflow: hidden;
}
.piclist p{
        margin: 0px;
        padding: 0px;
        color: #ff0000;
        font-size: 12pt;
}
.piclist form{
        margin: 0px;
        padding: 0px;
}
.piclist h3{
        margin: 0px 0px 3px 0px;
        padding: 0px;
	width: 100px;
        white-space: nowrap;
        font-size: 8pt;
        overflow: hidden;
}
.piclist h4{
        margin: 0px;
        padding: 0px;
	width: 100px;
        white-space: nowrap;
        font-size: 8pt;
        overflow: hidden;
}
.piclist strong{
        margin: 0px;
        padding: 0px;
	width: 100px;
        font-size: 8pt;
        overflow: hidden;
}
.piclist a{
        margin: 0px;
        padding: 0px;
        font-size: 8pt;
        text-decoration: none;
}
.piclist a:hover {
        background-color: yellow;
        color: red;
}

#ending {
	clear: both;
        margin: 0px auto;
	width: 840px;
        text-align: left;
}
#endpg {
	width: 640px;
        border: 1px solid;
        margin: 0px auto;
}
#endpg2 {
	width: 838px;
        border: 1px solid;
}

#actlist {
	clear: both;
	width: 840px;
        text-align: center;
        margin: 0px auto;
}
#actmain {
        margin-left: 5px;
        padding: 0px;
        text-align: left;
}
#actmain a {
        float: left;
        display: block;
	width: 80px;
        height: 18px;
	font-size: 12px;
        margin-top: 5px;
        padding-top: 5px;
}
#actmain a:hover {
        background-color: #3366cc;
        color: #ffffff;
}
#actmain h2 {
	font-size: 12px;
	width: 80px;
        height: 18px;
        background-color: #ff9933;
        margin: 5px 0px 5px 0px;
}
#actmain h3 {
	font-size: 12px;
	width: 80px;
        height: 18px;
        background-color: #ff9933;
        margin: 5px 0px 5px 0px;
}
#actmain  ul{
        margin: 0px;
        padding: 0px;
        list-style-type: none;
}
#actmain  li{
        float: left;
	font-size: 12px;
}
#actmain2  ul{
        margin: 0px;
        padding: 0px;
        list-style-type: none;
}

#actmain2  li{
        float: left;
	font-size: 12px;
        text-align: center;
        margin-bottom: 10px;
}
#actmain2 a:hover {
        background-color: #3366cc;
        color: #ffffff;
}

#actsub {
        border: 1px solid;
        float: left;
	width: 150px;
        margin: 0px;
        padding: 0px;
}
#actbox {
        float: right;
        text-align: left;
	width: 670px;
        margin: 0px;
        padding: 0px;
}
#actsub table{
	width: 150px;
}
#actsub td{
        text-align: center;
}
#actsub a {
        display: block;
	font-size: 12px;
        margin-top: 5px;
        padding-top: 5px;
}
#actsub a:hover {
        background-color: #3366cc;
        color: #ffffff;
}
#actend {
        clear: both;
	width: 100%;
        height: 2px;
        margin: 0px;
        padding: 0px;
}
#mkmain {
        margin-left: 5px;
        margin-bottom: 10px;
        padding: 0px;
        text-align: left;
}
#mkmain a {
        float: left;
        display: block;
	width: 160px;
	font-size: 12px;
        margin-top: 5px;
        padding-top: 5px;
}
#mkmain a:hover {
        background-color: #3366cc;
        color: #ffffff;
}
#mkmain td {
        border: 3px solid;
        border-color: #0000ff;
}
#mkmain image {
        margin-left: 5px;
}
#mkmain  ul{
        margin: 0px;
        padding: 0px;
        list-style-type: none;
}
#mkmain  li{
        float: left;
}

#mkdsp {
        margin-left: 5px;
        padding: 0px;
        text-align: left;
}
#mkdsp a {
        float: left;
        display: block;
	width: 140px;
	font-size: 11px;
        margin-top: 5px;
        margin-right: 5px;
        padding-top: 5px;
}
#mkdsp a:hover {
        background-color: #3366cc;
        color: #ffffff;
}
#mkdsp  ul{
        margin: 0px;
        padding: 0px;
        list-style-type: none;
}
#mkdsp  li{
        float: left;
	font-size: 12px;
}
#rogo {
        margin: 0px 0px;
        padding: 0px;
        font-size: 15px;
	width: 800px;
        height:80px;
        background-image: url(http://www.at-mania.com/image/bg.jpg);
        background-repeat: repeat-x;
}
#rogoup {
        margin: 0px 0px;
        padding: 0px;
	width: 800px;
        height:40px;
}
#rogoupl {
        float:left;
        text-align: left;
        margin: 0px 0px;
        padding: 0px;
	width: 400px;
        height:40px;
}
#rogoupr {
        float:right;
        text-align: right;
        margin: 10px 10px 0px 0px;
        padding: 0px;
	width: 390px;
        height:40px;
}
#rogodown {
        clear: both;
        margin: 5px 0px 0px 0px;
        padding: 0px;
	width: 800px;
        height:40px;
}
#rogodown a:hover {
        background-color: #3366cc;
        color: #ffffff;
}

#actressdata {
        float: right;
        padding-right: 10px;
}

#popup {
        width: 300px;
        position: absolute;
        display:none;
        line-height:1.5;
        background:#FFC0CB;
        border:2px solid red;
        padding: 10px;
}
.clearfix {
  clear: both;
}
#viewer{
  width: 616px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

#itemlist {
  margin: 0px;
  padding: 0px;
  width: 560px;
  height: 95px;
  overflow: hidden;
  float: left;
}

#itemlist img {
  border-width: 0px;
  width: 60px;
  height: 76px;
  overflow: hidden;
}

#itemlist ul{
  margin: 0px;
  padding: 0px;
}

#itemlist li{
  list-style: none;
  float: left;
  width: 60px;
  margin-left: 8px;
  margin-right: 8px;
  display: inline;
}
#itemlist p{
  margin: 3px 0px;
  width: 60px;
  white-space: nowrap;
  font-size: 8pt;
  text-align: center;
  overflow: hidden;
}

#prevbutton{
  float: left;
  padding-right: 5px;
  cursor: pointer;
}

#nextbutton{
  float: right;
  cursor: pointer;
}

#dspmode{
  margin-left: 50px;
  font-size: 10pt;
  background: #E0FFFF;
  cursor: pointer;
}

#viewer2{
  width: 616px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

#menu50 {
  margin-bottom: 10px; 
}

.kindsp {
  margin-top: 5px;
  color: red;
  font-size: 12pt;
  text-align: left;
}
#itemlist2 {
  margin: 0px;
  padding: 0px;
  width: 560px;
  height: 95px;
  overflow: hidden;
  float: left;
}

#itemlist2 img {
  border-width: 0px;
  width: 76px;
  height: 76px;
  overflow: hidden;
}

#itemlist2 ul{
  margin: 0px;
  padding: 0px;
}

#itemlist2 li{
  list-style: none;
  float: left;
  width: 76px;
  margin-left: 8px;
  margin-right: 8px;
  display: inline;
}
#itemlist2 p{
  margin: 3px 0px;
  width: 76px;
  white-space: nowrap;
  font-size: 8pt;
  text-align: center;
  overflow: hidden;
}

